---
references:
- id: BaldassarriEffect2013
  accessed:
    - year: 2013
      month: 3
      day: 27
  author:
    - family: Baldassarri
      given: Delia
    - family: Grossman
      given: Guy
  citation-key: BaldassarriEffect2013
  container-title: PLoS ONE
  DOI: 10.1371/journal.pone.0058750
  editor:
    - family: Sánchez
      given: Angel
  ISSN: 1932-6203
  issue: '3'
  issued:
    - year: 2013
      month: 3
      day: 26
  page: e58750
  title: >-
    The Effect of Group Attachment and Social Position on Prosocial Behavior.
    Evidence from Lab-in-the-Field Experiments
  type: article-journal
  volume: '8'

- id: BernhardParochial2006
  author:
    - family: Bernhard
      given: Helen
    - family: Fischbacher
      given: Urs
    - family: Fehr
      given: Ernst
  citation-key: BernhardParochial2006
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature04981
  ISSN: 1476-4687
  issue: '7105'
  issued:
    - year: 2006
      month: 8
      day: 24
  language: eng
  page: 912-915
  PMID: '16929297'
  title: Parochial altruism in humans
  type: article-journal
  volume: '442'

- id: BowlesEvolution2004
  accessed:
    - year: 2015
      month: 2
      day: 18
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: BowlesEvolution2004
  container-title: Theoretical Population Biology
  container-title-short: Theoretical Population Biology
  DOI: 10.1016/j.tpb.2003.07.001
  ISSN: 0040-5809
  issue: '1'
  issued:
    - year: 2004
      month: 2
  page: 17-28
  title: >-
    The evolution of strong reciprocity: cooperation in heterogeneous
    populations
  type: article-journal
  URL: http://samoa.santafe.edu/media/workingpapers/98-08-073.pdf
  volume: '65'

- id: BowlesIndividual2001
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesIndividual2001
  container-title: Social dynamics
  issued:
    - year: 2001
  page: '190'
  title: Individual interactions, group conflicts, and the evolution of preferences
  type: article-journal
  URL: >-
    http://books.google.ch/books?hl=de&lr=&id=DBiyi8Ubih4C&oi=fnd&pg=PA155&dq=Individual+interactions,+group+conflicts,+and+the+evolution+of+preferences&ots=NMFYvAwGHU&sig=Fs56TT7N1lMHkenZOqk3g-uSGvs
  volume: '155'

- id: BoydPunishment1992
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J.
  citation-key: BoydPunishment1992
  container-title: Ethology and Sociobiology
  container-title-short: Ethology and Sociobiology
  DOI: 10.1016/0162-3095(92)90032-Y
  ISSN: 0162-3095
  issue: '3'
  issued:
    - year: 1992
      month: 5
  page: 171-195
  title: >-
    Punishment allows the evolution of cooperation (or anything else) in sizable
    groups
  type: article-journal
  volume: '13'

- id: BrethertonDunbar2020
  accessed:
    - year: 2021
      month: 11
      day: 13
  author:
    - family: Bretherton
      given: R
    - family: Dunbar
      given: Robin I M
  citation-key: BrethertonDunbar2020
  container-title: Archive for the Psychology of Religion
  container-title-short: Archive for the Psychology of Religion
  DOI: 10.1177/0084672420906215
  ISSN: 0084-6724
  issue: '1'
  issued:
    - year: 2020
      month: 3
      day: 1
  language: en
  page: 63-76
  publisher: SAGE Publications Ltd
  title: >-
    Dunbar’s Number goes to Church: The Social Brain Hypothesis as a third
    strand in the study of church growth
  type: article-journal
  volume: '42'

- id: BriscoeMetcalfe2006
  accessed:
    - year: 2021
      month: 8
      day: 16
  author:
    - family: Briscoe
      given: Bob
    - family: Odlyzko
      given: Andrew
    - family: Tilly
      given: Benjamin
  citation-key: BriscoeMetcalfe2006
  container-title: IEEE Spectrum
  issued:
    - year: 2006
      month: 7
      day: 1
  language: en
  section: Computing
  title: Metcalfe’s Law is Wrong
  type: article-magazine
  URL: https://spectrum.ieee.org/metcalfes-law-is-wrong

- id: CouzinUninformed2011
  accessed:
    - year: 2014
      month: 10
      day: 1
  author:
    - family: Couzin
      given: Iain D.
    - family: Ioannou
      given: Christos C.
    - family: Demirel
      given: Güven
    - family: Gross
      given: Thilo
    - family: Torney
      given: Colin J.
    - family: Hartnett
      given: Andrew
    - family: Conradt
      given: Larissa
    - family: Levin
      given: Simon A.
    - family: Leonard
      given: Naomi E.
  citation-key: CouzinUninformed2011
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1210280
  ISSN: 0036-8075, 1095-9203
  issue: '6062'
  issued:
    - year: 2011
      month: 12
      day: 16
  language: en
  page: 1578-1580
  PMID: '22174256'
  title: Uninformed Individuals Promote Democratic Consensus in Animal Groups
  type: article-journal
  URL: http://www.sciencemag.org/content/334/6062/1578
  volume: '334'

- id: DunbarCoevolution1993
  author:
    - family: Dunbar
      given: Robin I M
  citation-key: DunbarCoevolution1993
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X00032325
  event-place: United Kingdom
  issue: '4'
  issued:
    - year: 1993
      month: 12
  page: 681-694
  publisher: Cambridge University Press
  publisher-place: United Kingdom
  title: Coevolution of neocortex size, group size and language in humans
  type: article-journal
  volume: '16'

- id: GintisCostly2001
  author:
    - family: Gintis
      given: Herbert
    - family: Smith
      given: Eric
    - family: Bowles
      given: Samuel
  citation-key: GintisCostly2001
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1006/jtbi.2001.2406
  ISSN: 0022-5193
  issue: '1'
  issued:
    - year: 2001
      month: 11
      day: 7
  page: 103-119
  title: Costly signaling and cooperation
  type: article-journal
  URL: http://www.santafe.edu/~bowles/2001JTB.pdf
  volume: '213'

- id: GintisMoral2006
  citation-key: GintisMoral2006
  contributor:
    - family: Gintis
      given: Herbert
    - family: Bowles
      given: Samuel
    - family: Boyd
      given: Robert T
    - family: Fehr
      given: Ernst
  ISBN: 0-262-57237-0
  issued:
    - year: 2006
  publisher: The MIT Press
  title: >-
    Moral Sentiments and Material Interests: The Foundations of Cooperation in
    Economic Life
  type: book

- id: GouldOrigins2002
  accessed:
    - year: 2021
      month: 11
      day: 2
  author:
    - family: Gould
      given: Roger V.
  citation-key: GouldOrigins2002
  container-title: American Journal of Sociology
  DOI: 10.1086/341744
  ISSN: 0002-9602
  issue: '5'
  issued:
    - year: 2002
  page: 1143-1178
  publisher: The University of Chicago Press
  title: 'The Origins of Status Hierarchies: A Formal Theory and Empirical Test'
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/full/10.1086/341744
  volume: '107'

- id: HardinCollective1971
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Hardin
      given: Russell
  citation-key: HardinCollective1971
  container-title: Behavioral Science
  container-title-short: Syst. Res.
  DOI: 10.1002/bs.3830160507
  ISSN: 1099-1743
  issue: '5'
  issued:
    - year: 1971
      month: 9
      day: 1
  language: en
  page: 472-481
  title: Collective action as an agreeable n-prisoners' dilemma
  type: article-journal
  volume: '16'

- id: HauertVolunteering2002
  accessed:
    - year: 2017
      month: 10
      day: 12
  author:
    - family: Hauert
      given: Christoph
    - family: Monte
      given: Silvia De
    - family: Hofbauer
      given: Josef
    - family: Sigmund
      given: Karl
  citation-key: HauertVolunteering2002
  container-title: Science
  DOI: 10.1126/science.1070582
  ISSN: 0036-8075, 1095-9203
  issue: '5570'
  issued:
    - year: 2002
      month: 5
      day: 10
  language: en
  page: 1129-1132
  PMID: '12004134'
  title: Volunteering as Red Queen Mechanism for Cooperation in Public Goods Games
  type: article-journal
  URL: https://www.cs.utexas.edu/~dana/hauert.pdf
  volume: '296'

- id: HenrichEvolution1998
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
  citation-key: HenrichEvolution1998
  container-title: Evolution and human behavior
  DOI: 10.1016/S1090-5138(98)00018-X
  issue: '4'
  issued:
    - year: 1998
  page: 215-241
  title: >-
    The Evolution of Conformist Transmission and the Emergence of Between-Group
    Differences
  type: article-journal
  volume: '19'

- id: HorstChanging2007
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Horst
      given: Ulrich
    - family: Kirman
      given: Alan
    - family: Teschl
      given: Miriam
  citation-key: HorstChanging2007
  genre: Economics Working Paper
  issued:
    - year: 2007
  number: '0078'
  publisher: Institute for Advanced Study, School of Social Science
  title: 'Changing Identity: The Emergence of Social Groups'
  type: report
  URL: https://ideas.repec.org/p/ads/wpaper/0078.html

- id: KlugUnderstanding2016
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Klug
      given: Michael
    - family: Bagrow
      given: James P.
  citation-key: KlugUnderstanding2016
  container-title: Royal Society Open Science
  container-title-short: R Soc Open Sci
  DOI: 10.1098/rsos.160007
  ISSN: 2054-5703
  issue: '4'
  issued:
    - year: 2016
      month: 4
      day: 6
  PMCID: PMC4852640
  PMID: '27152217'
  title: Understanding the group dynamics and success of teams
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4852640/
  volume: '3'

- id: ManerDominance2017
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Maner
      given: Jon K.
  citation-key: ManerDominance2017
  container-title: Current Directions in Psychological Science
  container-title-short: Curr Dir Psychol Sci
  DOI: 10.1177/0963721417714323
  ISSN: 0963-7214
  issue: '6'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: 526-531
  title: 'Dominance and Prestige: A Tale of Two Hierarchies'
  type: article-journal
  volume: '26'

- id: MeadWhen2012
  accessed:
    - year: 2019
      month: 12
      day: 5
  author:
    - family: Mead
      given: Nicole
    - family: Maner
      given: Jon
  citation-key: MeadWhen2012
  container-title: Social and Personality Psychology Compass
  DOI: 10.1111/j.1751-9004.2012.00447.x
  ISSN: 1751-9004
  issue: '8'
  issued:
    - year: 2012
  language: en
  page: 566-574
  title: >-
    When Me versus You Becomes Us versus Them: How Intergroup Competition Shapes
    Ingroup Psychology
  type: article-journal
  volume: '6'

- id: NowakFive2006
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Nowak
      given: Martin A.
  citation-key: NowakFive2006
  container-title: Science
  DOI: 10.1126/science.1133755
  ISSN: 0036-8075, 1095-9203
  issue: '5805'
  issued:
    - year: 2006
      month: 12
      day: 8
  language: en
  page: 1560-1563
  PMID: '17158317'
  publisher: American Association for the Advancement of Science
  title: Five Rules for the Evolution of Cooperation
  type: article-journal
  URL: >-
    https://web.archive.org/web/20110518021052/http://www.ped.fas.harvard.edu/people/faculty/publications_nowak/Nowak_Science06.pdf
  volume: '314'

- id: OlsonLogic2009
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Olson
      given: Mancur
  citation-key: OlsonLogic2009
  issued:
    - year: 2009
  publisher: Harvard University Press
  title: 'The logic of collective action: public goods and the theory of groups.'
  type: book
  volume: '124'

- id: PavlogiannisConstruction2018
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Pavlogiannis
      given: Andreas
    - family: Tkadlec
      given: Josef
    - family: Chatterjee
      given: Krishnendu
    - family: Nowak
      given: Martin A.
  citation-key: PavlogiannisConstruction2018
  container-title: Communications Biology
  container-title-short: Commun Biol
  DOI: 10.1038/s42003-018-0078-7
  ISSN: 2399-3642
  issue: '1'
  issued:
    - year: 2018
      month: 6
      day: 14
  language: en
  number: '1'
  page: 1-8
  publisher: Nature Publishing Group
  title: >-
    Construction of arbitrarily strong amplifiers of natural selection using
    evolutionary graph theory
  type: article-journal
  volume: '1'

- id: RichersonCultural2003
  author:
    - family: Richerson
      given: Peter J
    - family: Boyd
      given: Robert T
    - family: Henrich
      given: Joseph
  citation-key: RichersonCultural2003
  container-title: Genetic and Cultural Evolution of Cooperation
  contributor:
    - family: Hammerstein
      given: ''
  issued:
    - year: 2003
  page: '357'
  title: Cultural Evolution of Human Cooperation
  type: article-journal
...
